
/*
	PENNY Font integraton
*/


@font-face {
  font-family: "Akko for Penny";
  font-weight: 400;
  font-style: normal;
  src: url("../font/AkkoForPenny-Regular.woff2") format("woff2"), url("../font/AkkoForPenny-Regular.woff") format("woff");
  text-rendering: optimizeLegibility;
   }

@font-face {
  font-family: "Akko for Penny";
  font-weight: 500;
  font-style: normal;
  src: url("../font/AkkoForPenny-Medium.woff2") format("woff2"), url("../font/AkkoForPenny-Medium.woff") format("woff");
  text-rendering: optimizeLegibility;
   }

@font-face {
  font-family: "Akko for Penny";
  font-weight: 700;
  font-style: normal;
  src: url("../font/AkkoForPenny-Bold.woff2") format("woff2"), url("../font/AkkoForPenny-Bold.woff") format("woff");
  text-rendering: optimizeLegibility;
   }

@font-face {
  font-family: "Akko for Penny";
  font-weight: 700;
  font-style: italic;
  src: url("../font/AkkoForPenny-BoldItalic.woff2") format("woff2"), url("../font/AkkoForPenny-BoldItalic.woff") format("woff"); }

@font-face {
  font-family: "Akko for Penny";
  font-weight: 900;
  font-style: normal;
  src: url("../font/AkkoForPenny-Black.woff2") format("woff2"), url("../font/AkkoForPenny-Black.woff") format("woff"); }





body{
    background-color: white;
    color:#000000;
    font-size: 16px;
    font-family: 'Akko for Penny';
    font-weight: 400;
}
label, .genderlabel{
    color: 000000 !important;
    font-weight: bold;
    cursor: pointer;
    font-size: 0.875rem;
	line-height: 1.125rem;
	display: inline-block;
	font-weight: 600;
	padding: 0 5px;
}



.input_update
{
	font-size: 1.125rem;
	line-height: 1.625rem;
	background-color: #fff;
	border-radius: 0;
	font-family: "Akko for Penny", sans-serif;
	font-weight: 400;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 2px solid #000;
	height: 46px !important;
	padding: 10px 15px;
	width: 100%;
}


h2.intro
{
	font-family: 'Akko for Penny';	       
	font-size: 1.75rem;
	line-height: 2rem;
	color: #cd171a;
	font-weight: 600;
	margin: 0 0 10px;
	padding: 0;
}

.introtext
{
	
	font-size: 16px;
	padding-bottom: 20px;
	display: block;
	color: #000;
	font-family: 'Akko for Penny';
	line-height: 1.5rem;
	margin: 0 0 1em;
	font-family: "Akko for Penny", sans-serif;
    font-weight: 400;
	
}

.genderlabel, .gender label{
    display: inline-block;
}
.genderlabel{
    width:95px;
    font-size: 0.875rem;
}

.gender label{
    margin-right: 25px;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea{
    border-radius: 4px;
    background-color: #FFFF;
    color: #000;
    border-bottom: 2px solid #000;
}

.security{
    border-top: 1px dashed #ccc;
    padding-top: 10px;
}

.security label, .security .securitylabel
{
    font-weight: normal;
}

a{
    color: #683592;
}

.button{
    display: inline-block;
    cursor: pointer;
    border: 2px solid #cd171a;
    border-radius: 4px !important;
    padding: 12px 15px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    background-color: #cd171a;
    color: #fff!important;
    width: 100%;
    font-family: 'Akko for Penny';	
}

.button:hover {
    display: inline-block;
    cursor: pointer;
    border: 2px solid #962517;
    border-radius: 4px !important;
    padding: 12px 15px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    background-color: #962517;
    color: #fff!important;
    width: 100%;
    font-family: 'Akko for Penny';	
}





.required > label::after {

    content: ' *';
    color: #000000 !important;

}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    background-color: #fff;
    border-style: solid;
    border-width: 1px;
    border-color: #FFF;
    box-shadow: inset 0 0px 0px rgba(0,0,0,0.0);
    color: rgba(0,0,0,0.75);
    display: block;
    font-family: inherit;
    font-size: 0.875rem;
    /* height: 2.3125rem; */
    margin: 0 0 1rem 0;
    padding: 0.5rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color 0.15s linear,background 0.15s linear;
    -moz-transition: border-color 0.15s linear,background 0.15s linear;
    -ms-transition: border-color 0.15s linear,background 0.15s linear;
    -o-transition: border-color 0.15s linear,background 0.15s linear;
    transition: border-color 0.15s linear,background 0.15s linear;
    border-bottom: 2px solid #000;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="color"]:focus, textarea:focus {
    background: #FFFFFF;
    background-color: #fff;
    border-style: solid;
    border-width: 1px;
    border-color: #FFF;
    outline: none;
    border-bottom: 2px solid #000;
}


label
{color:#000000 !important;}


.agb .required > label::after {
    content: ' 1';
    font-size: 70%;
     vertical-align: super;
    line-height: 20px !important;
    color: #000000 !important;
    font-family: 'UnitRoundedOT';
}

.footernote
{
	font-size: 13px;
	font-family: "Akko for Penny", sans-serif;
    font-weight: 400;
    color: #000000;
}





.agb label{
    font-weight: normal;
}


html {-webkit-font-smoothing: subpixel-antialiased;text-rendering: optimizeLegibility;}







